RubyGems Navigation menu

rails-browser_detector 0.1.0

Browser compatibility definition

Versions:

  1. 0.1.0 - March 22, 2016 (9.5 KB)

Runtime Dependencies (2):

  • rails < 4.1, >= 3.1.12
  • user_agent_parser ~> 2.3
  • Development Dependencies (9):

    Owners:

    Authors:

    • Fyodor, Parmanchukov

    SHA 256 checksum:

    688ac7f2c79ce2e2cb5da327db89959da8e839a349623140487f4ba05b7876e7

    Total downloads 1,867

    For this version 1,867

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: